RubyGems Navigation menu

mad_mimi_mailer 0.1.2.1

Use Mad Mimi to send beautiful HTML emails using the ActionMailer API.

Gemfile
          gem 'mad_mimi_mailer', '~> 0.1.2.1'
  
  
  
  
  
  
  

install
          gem install mad_mimi_mailer -v 0.1.2.1
  
  
  
  
  
  
  

Total downloads 23,112

For this version 4,206

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 22, 2010 (9 KB)
  2. 0.1.3.0 - May 6, 2010 (5.5 KB)
  3. 0.1.2.1 - May 7, 2010 (5 KB)
  4. 0.1.2 - May 7, 2010 (5 KB)
  5. 0.1.1 - May 7, 2010 (5 KB)
Show all versions (10 total)